 .navBar{
          display:flex;
          width:100%;
          background-color:#F7F1E9;
          justify-content:space-between;
          padding:24.5px 79px;
        }
      
      .navBar_logo{
         display:flex;
          width:202px;
          height:69px;
          background-image:url('./imgs/logo.svg');
          background-repeat: no-repeat;
          background-size:cover;
          background-position: center;
          flex-shrink:0;
      }
      
      .navBar_menu{
          display:flex;
          gap:29px;
          /*background-color:green;*/
          align-items:center;
      }
      
      .navBar_texto{
         display:flex;
         font-family: 'acumin-pro-wide', sans-serif;
         font-weight: 300;
         font-style: normal;
         font-size: 15px;
         letter-spacing:0.15em;
         margin: 0;
         padding: 0;
      }
      
      .navBar_hamburguesa{
         all: unset;
         width:38px;
         height:16px;
         cursor: pointer;
         background-image:url('./imgs/hamburguesa.svg');
         background-repeat: no-repeat;
         background-size:cover;
         background-position: center;
         flex-shrink:0;
      }
      
      .navBarDesplegable{
        display:flex;
        position:fixed;
        z-index:100;
        flex-direction:column;
        font-family: 'AppleGaramond', serif;
        font-weight: 100;
        font-style: italic;
        font-size: 30px;
        letter-spacing:0.05em;
        position:absolute;
        height: calc(100vh - 118px);
        width:100%;
        top:118px;
        background-color:#F7F1E9;
        text-align: center;
        justify-content: space-between;
        align-items: center;
        padding:30px 40px 70px 40px;
        opacity: 1;
        transform: translateY(0);
        pointer-events: auto;
        transition: opacity 0.4s ease, transform 0.4s ease;
      }
      
      .navBarDesplegable a{
        all:unset;
        cursor:pointer;
      }
      
      .navBarDesplegable--oculto{
          opacity: 0;
          transform: translateY(-20px);
          pointer-events: none;
      }
      
      @media (max-width: 900px) {
        .navBar{
          padding-left:5%;
          padding-right:5%;
        }
        
        .navBarDesplegable{
          top:110px;
          height: calc(100vh - 110px);
        }
        
        .navBar_menu{
          gap:10px;
        }
        
        .navBar_logo{
          width:178.58px;
          height:61px;
        }
        
      }